@charset "UTF-8";
@font-face { font-family: "calibri"; src: url(tipogra/calibri.ttf); }

.Accordion {
	overflow: hidden;
	text-align: right;
}
.AccordionPanel {
	margin: 0px;
	padding: 0px;
}
.AccordionPanelTab {
	background-color: transparent;
	border: none;
	font-size:12px;
	font-family: "calibri";
	margin: 0px;
	height:10px;
	padding: 2px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none; 
}
.AccordionPanelContent {
	overflow: auto;
	margin: 0px;
	padding: 7px;
}
.AccordionPanelOpen .AccordionPanelTab {
	background-color: #EEEEEE;
}
.AccordionPanelTabHover {
	color: #555555;
}
.AccordionPanelOpen .AccordionPanelTabHover {
	color: #555555;
}
.AccordionFocused .AccordionPanelTab {
	background-color: #3399FF;
}
.AccordionFocused .AccordionPanelOpen .AccordionPanelTab {
	background-color: #33CCFF;
}
@media print {
  .Accordion {
  overflow: visible !important;
  }
  .AccordionPanelContent {
  display: block !important;
  overflow: visible !important;
  height: auto !important;
  }
}